{
    "name": "SondagesPro/subHeadingInList",
    "description": "",
    "type": "limesurvey-plugin",
    "homepage": "https://framagit.org/SondagePro-LimeSurvey-plugin/subHeadingInList",
    "license": "AGPL-3.0+",
    "authors": [
        {
            "name": "Denis Chenu",
            "email": "contact@sondages.pro"
        }
    ],
    "minimum-stability": "beta",
    "require": {}
}
